#calendario1 {
	BORDER-RIGHT: gray 2px inset; BORDER-TOP: gray 2px inset; FONT-SIZE: 7pt; FLOAT: left; MARGIN: 0px 0.5cm 0.5cm 0px; BORDER-LEFT: gray 2px inset; BORDER-BOTTOM: gray 2px inset; BACKGROUND-COLOR: #dddeee
}
#calendario1_thead {
	BACKGROUND-COLOR: blue
}
#calendario1_mes {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#calendario1 TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#calendario1 TD {
	TEXT-ALIGN: center
}
#calendario1 .dia {
	BORDER-RIGHT: lime 1px solid; BORDER-TOP: lime 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: lime 1px solid; BORDER-BOTTOM: lime 1px solid; BACKGROUND-COLOR: yellow
}
#calendario1 BUTTON {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; MARGIN: 2px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#calendario1 BUTTON.flecha {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#calendario1 BUTTON.hoy {
	BACKGROUND-COLOR: lime
}
#calendario1 BUTTON.domingo {
	BACKGROUND-COLOR: #ffc0cb
}
#calendario1 BUTTON.normal {
	BACKGROUND-COLOR: #eeeddd
}
